/* ========================
   0 Root
======================== */
:root {
  --text: #000000;
  --title:  #000000;
	--theme: #80cbd4;
  --link: #000000;
  --linkHover: #000000;
  --button:#ffffff;
  --buttonSecondary:#000000;
  --incart:#80cbd4;
	--header:#ffffff;
  --headerFont:#000000;
  --navbar: #ffffff;
  --navbarFont: ;
  --uspColor: #80cbd4;
  --reviewStars:  #000000;
  --reviewStarsEmpty: #AAAAAA;
}


/* ========================
   1 Styling / Typography
======================== */
h1, h2, h3, h4, h5, h6 {font-family: "Avenir Next", Helvetica, sans-serif;font-weight: unset;margin:0;}
strong {font-weight:500;}
body .collection-title {/*font-family: "Bebas Neue", Helvetica, sans-serif !important;*/font-size:32px;font-weight:500;margin:0;}
.body-font {font-family: "Avenir Next", Helvetica, sans-serif!important;font-weight:400;}
.headings-font {color:#000000;font-family: "Avenir Next", Helvetica, sans-serif!important;font-weight:500;}
.text-headings strong {font-weight:600;}
body {font-family: "Avenir Next", Helvetica, sans-serif;font-weight:400;}
.wsa-demobar {font-family: "Avenir Next", Helvetica, sans-serif!important;}
.wsa-cookielaw {font-family: "Avenir Next", Helvetica, sans-serif!important;}
.fs-16 {font-size:15.7px !important;}
.fs-14 {font-size:14px !important;}
body {color: #000000;}
.gui a.text-body {color: #000000 !important;}
.hide {display:none;}

/* ========================
   2 Buttons
======================== */
/* Button Theme */
.btn.btn-theme.btn-filled {background-color: #ffffff;border-color: #ffffff;}
.btn.btn-theme.btn-filled:hover {color: #ffffff;background-color:transparent;border-color: #ffffff;}
.btn.btn-theme.btn-darken {color: #fff;background-color: #ffffff;border-color: #ffffff;}
.btn.btn-theme.btn-darken:hover {color: #fff;background-color: #999999;border-color: #999999;}
.btn.btn-theme.btn-outline {color: #ffffff;background-color: #fff;border-color: #ffffff;}
.btn.btn-theme.btn-outline:hover {color: #fff;background-color: #ffffff;border-color: #ffffff;}
/* Button Secondary */
.btn.btn-secondary.btn-filled {background-color: #000000;border-color: #000000;}
.btn.btn-secondary.btn-filled:hover {color: #000000;background-color:transparent;border-color: #000000;}
.btn.btn-secondary.btn-darken {color: #fff;background-color: #000000;border-color: #000000;}
.btn.btn-secondary.btn-darken:hover {color: #fff;background-color: #000000;border-color: #000000;}
.btn.btn-secondary.btn-outline {color: #000000;background-color: #fff;border-color: #80cbd4;}
.btn.btn-secondary.btn-outline:hover {color: #fff;background-color: #000000;border-color: #000000;}
/* Button Cart */
.btn.btn-incart.btn-filled {color: #fff;background-color: #80cbd4;border-color: #80cbd4;}
.btn.btn-incart.btn-filled:hover {color: #80cbd4;background-color: #fff;border-color: #80cbd4;}
.btn.btn-incart.btn-darken {color: #fff;background-color: #80cbd4;border-color: #80cbd4;}
.btn.btn-incart.btn-darken:hover {color: #fff;background-color: #4c797f;border-color: #4c797f;}
.btn.btn-incart.btn-outline {color: #80cbd4;background-color: #fff;border-color: #80cbd4;}
.btn.btn-incart.btn-outline:hover {color: #fff;background-color: #80cbd4;border-color: #80cbd4;}

.btn-outline-light:hover {color:#000;}
.btn.btn-black.btn-outline {color:#000;background-color: #fff;border-color:#000;}
.btn.btn-black.btn-outline:hover {color: #fff;background-color:#000;border-color:#000;}

/* Owl Carousel */
.owl-theme .owl-dots .owl-dot span {background:#fff;border: 2px solid #80cbd4;}
.owl-theme .owl-dots .owl-dot.active span {background:#80cbd4;}

/* Pagination */
.page-item .page-link {color: #80cbd4;}
.page-item.active .page-link {background-color: #80cbd4;border-color: #80cbd4;}

/* GUI */
#header .btn-nav {color:var(--navbarFont);color:#000000;}
#customerservice ul.contact-list li i {background:#80cbd4;}
.body .gui a.gui-button-large.gui-button-action, .gui a.gui-button-small.gui-button-action {color: #fff !important;background-color: #80cbd4 !important;border-color: #80cbd4 !important;width:100%;padding:3px 15px;}
.body .gui a.gui-button-large.gui-button-action:hover, .gui a.gui-button-small.gui-button-action:hover {color: #fff !important;background-color: #4c797f !important;border-color: #4c797f !important;}
#footer .social-networks a:hover {color: #80cbd4;}
/*#gui-block-method {min-height:620px;}*/
.gui.gui-blog .breadcrumb-item.active {color:#80cbd4 !important;}
.gui .gui-col2-big a.gui-button-small, .gui .gui-table a.gui-button-small, 
{color: #fff;background-color: #000000;border-color: #000000;color:#fff !important;}
.gui .gui-col2-big a.gui-button-small:hover, .gui .gui-table a.gui-button-small:hover, #gui-form .gui-button-small:hover {color: #fff !important;background-color: #000000;border-color: #000000;}
a.gui-button-small.ism-facebook-button {background: #3778EA !important;border-color: #3778EA !important;padding: 7px 25px !important;padding-left:15px !important;line-height:normal !important;font-size:14px;}
a.gui-button-small.ism-facebook-button:hover {background:#21488c !important;border-color:#21488c !important;}
a.gui-button-small.ism-facebook-button i {background:#fff;border-radius:50e1rem;color:#3778EA !important;font-weight:bold;margin-right:10px;font-size:16px;line-height:24px;height:24px;width:24px;}
a.gui-button-small.ism-facebook-button:hover a {color:#21488c;}
#gui-form-login input:-webkit-autofill {background-color: #EEEEEE;-webkit-box-shadow: 0 0 0 1000px #EEEEEE inset;}
#gui-form-login .form-control{background-color: #EEEEEE !imporant;border-radius:0 !important;}
.gui a {color:#000 !important;}

/* ========================
   3 Links
======================== */
a {color:#000000;}
a:hover {color:#000000;}
#header #megamenu .nav-item .nav-link {color:var(--navbarFont);color:#000000;font-size:18px;line-height:27px;padding:.45rem .75rem;}
#header #megamenu .nav-item.sale .nav-link { color:var(--theme); }
/*
#header.header-white #megamenu .nav-item.active .nav-link,
#header.header-white #megamenu .nav-item:hover .nav-link {background:#e5e5e5;color:var(--navbarFont);color:#000000;}
#header.header-black #megamenu .nav-item.active .nav-link,
#header.header-black #megamenu .nav-item:hover .nav-link {background:#ffffff;color:var(--navbarFont);color:#000000;}
#header #megamenu .nav-item.active .nav-link::after,
#header #megamenu .nav-item:hover .nav-link::after {color:var(--navbarFont);color:#000000;} */
#header.header-white #megamenu .nav-item .nav-link::after {content: "";opacity:0;position:relative;bottom: -17px;display: block;height:2px;background: #EEE;width:100%;-webkit-transition: all 0.2s ease-in 0.2s;-moz-transition: all 0.2s ease-in 0.2s;-o-transition: all 0.2s ease-in 0.2s;transition: all 0.2s ease-in 0.2s;}
#header.header-white #megamenu .nav-item.active .nav-link::after,
#header.header-white #megamenu .nav-item:hover .nav-link::after {opacity:1;background:#000;bottom:-3px;width:100%;}
#header .homepage-links li a:hover {text-decoration:none;color:#80cbd4;}
.productborder .product .usp-list ul li, .product-cart-details .usp-list ul li {color:#80cbd4;}
.productborder .product .usp-list ul li span, .product-cart-details .usp-list ul li span {color:#000000;}
#product_configure_form .product-custom .product-configure .product-configure-custom-option-item input:checked {background:#80cbd4;border-color:#80cbd4;}
#product_configure_form .product-custom .product-configure .product-configure-custom-option-item input:checked::before {background:#80cbd4;color:#fff;}
#product_configure_form .product-custom .product-option ul li.item-image {max-width:83px;}
#product_configure_form .product-custom .product-option ul li .image-variant {border:2px solid #ddd;display:block;}
#product_configure_form .product-custom .product-option ul li .variant-subtext {word-break: break-all;}
#product_configure_form .product-custom .product-option ul li .image-variant.active {border:2px solid #80cbd4 !important;}
.product-compare a input[checked], .product-compare a span.checked {background:#80cbd4;border-color: #80cbd4;color:#fff;font-size: 13px;line-height: 13px;}
.checkbox-custom[type="radio"] + .checkbox-custom-label:before {border-radius: 50%;}
.checkbox-custom[type="radio"].active + .checkbox-custom-label:before,
.checkbox-custom[type="radio"]:checked + .checkbox-custom-label:before {color:#fff;border-color:#80cbd4;content: "\f111";font-size: 11px;}
.checkbox-custom:checked + .checkbox-custom-label:before {background:#80cbd4;border-color: #80cbd4;color:#fff;font-size: 13px;line-height: 14px;}
.list-group-item:hover {background:#f7f7f7;text-decoration:none;}
.list-group-item:hover a {text-decoration:none;}
.list-group-item.current a {color:#80cbd4;}
#gui-form-new .gui-radio input[type=radio]:checked, #gui-form-shipping #collapseShipping .radio-wrap input:checked {background:#80cbd4;border-color: #80cbd4;color:#fff;}
#gui-form-new .gui-radio input[type=radio]:hover, #gui-form-new .gui-radio input[type=radio]:checked::before, #gui-form-shipping #collapseShipping .radio-wrap input:checked::before {color:#fff;border-color:#80cbd4;}
#customerservice .service-items ul li a:hover {border-color:#80cbd4 !important;}

/* ========================
   4 Shop colors
======================== */
.theme-usp {background:#ffffff}
.bg-theme {background:#80cbd4;}
.bg-contact {background:#f7f7f7;}
.bg-contact-img {background-image:url("https://cdn.webshopapp.com/shops/56753/themes/175463/v/704708/assets/newsletter-background.jpg?20210909095926?20210526093739");background-repeat: no-repeat;background-position: center;background-size: cover;min-height: 444px;clear:both;}
.bg-topbar {background:;}
.bg-logo {background:;}
.bg-navbar {background:#ffffff;}
.instagram.bg-light {background:#ffffff !important;}

.text-theme {color:#80cbd4;}
.text-button {color:#ffffff;}
.text-button:hover {color:#999999;}
.text-topbar {color:;}
.text-navbar {color:#000000;}
.text-contact {color:#000000;}
.text-footer {color:#000000;}

.sale-tag > span {background:#fff;color:#000;}
.sale-tag > span.soon {background:#000;color:#fff;}
.sale-tag.preorder {width: 100%;bottom: 0;}
.sale-tag.preorder span {background-color:#B6E0E5;color:#000;width: 100%;display: block;}
.stars .fa-star {color: #000000;}
.stars .fa-star.o {color:#AAAAAA;}
/* ========================
   5 Header & Footer
======================== */

.bg-header {background: #ffffff ;}
.bg-header-alt {background:  ;}
.text-headings {color:#000000;}
.text-header {color: #000000 ;}
.text-header-alt {color:  ;}
.header-reviews a {color:  ;}
#footer {background-color:#ffffff;}
#footer a {color:#000000;}

/* ========================
   6 Lightspeed Parts
======================== */
.gui-page-title {font-family: "Avenir Next", Helvetica, sans-serif;}
.gui-account-links .gui-block-linklist li:hover a {color:#80cbd4;}

/* ========================
   7 Image opacity
======================== */
.hover-effect figure img {opacity: ;}
.carousel-item img {opacity: ;}